{
    "name": "splynx/splynx-addon-skeleton",
    "description": "Splynx Add-on Skeleton",
    "keywords": [
        "splynx"
    ],
    "homepage": "https://bitbucket.org/splynx/splynx-addon-skeleton",
    "type": "project",
    "license": "BSD-3-Clause",
    "authors": [
        {
            "name": "Oleksii Fedoryshyn",
            "email": "fenixter@gmail.com",
            "role": "Developer"
        }
    ],
    "require": {
    },
    "require-dev": {
        "firephp/firephp-core": "*"
    }
}
